[ubuntu/hardy-security] mysql-ocaml 1.0.4-4+lenny1build0.8.04.1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Dec 14 17:04:36 GMT 2009


mysql-ocaml (1.0.4-4+lenny1build0.8.04.1) hardy-security; urgency=low

  * fake sync from Debian

mysql-ocaml (1.0.4-4+lenny1) stable-security; urgency=high

  * Non-maintainer upload to fix a security bug.
  * Add a patch to add a binding to mysql_real_escape whose name is
    real_escape (CVE-2009-2942).

Date: Sat, 12 Dec 2009 09:41:01 -0600
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
Maintainer: Samuel Mimram <smimram at debian.org>
https://launchpad.net/ubuntu/hardy/+source/mysql-ocaml/1.0.4-4+lenny1build0.8.04.1
-------------- next part --------------
Format: 1.7
Date: Sat, 12 Dec 2009 09:41:01 -0600
Source: mysql-ocaml
Binary: libmysql-ocaml libmysql-ocaml-dev
Architecture: source
Version: 1.0.4-4+lenny1build0.8.04.1
Distribution: hardy-security
Urgency: high
Maintainer: Samuel Mimram <smimram at debian.org>
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
Description: 
 libmysql-ocaml - OCaml bindings for MySql
 libmysql-ocaml-dev - OCaml bindings for MySql
Changes: 
 mysql-ocaml (1.0.4-4+lenny1build0.8.04.1) hardy-security; urgency=low
 .
   * fake sync from Debian
 .
 mysql-ocaml (1.0.4-4+lenny1) stable-security; urgency=high
 .
   * Non-maintainer upload to fix a security bug.
   * Add a patch to add a binding to mysql_real_escape whose name is
     real_escape (CVE-2009-2942).
Files: 
 8043a6045d91fd730e85a3dbdd045353 892 devel optional mysql-ocaml_1.0.4-4+lenny1build0.8.04.1.dsc
 07bdc35cfb8ffcb103275d056817d68b 5186 devel optional mysql-ocaml_1.0.4-4+lenny1build0.8.04.1.diff.gz


More information about the Hardy-changes mailing list